#maincontent, #sidebar {
font-family: Arial, Helvetica, sans-serif;
font-size: 80%;
}

#sidebar {
padding:15px 0;
}

#sidebar a {
color:#fff;
font-weight:bold;
text-decoration:none;
}

.sidemodule {
padding:0 15px;
color: #fff;
}

.sidemodule h2 {
font-size: 150%;
margin:8px 0 8px 0;
font-family: Georgia, Times New Roman, serif;
font-style: italic;
letter-spacing:-1px;
}

.sidemodule ul {
font-size:90%;
margin:0;
padding:0;
list-style:none;
}

.sidemodule li {
margin:0 0 3px 0;
list-style:none;
}

.sidemodule li a {
padding:0 0 0 15px;
}

.sidemodule li a:hover {
border-left: solid 10px #50d6d6;
padding: 0 0 0 5px;
}

#maincontent a {
font-weight:bold;
text-decoration:none;
}

#maincontent a:hover {
text-decoration:underline;
}


#maincontent h2 {
color:#026;
font-size: 200%;
font-family: Georgia, Times New Roman, serif;
font-style: italic;
letter-spacing:-1px;
text-align:center;
}
#maincontent h2 a {color:#026;}

#maincontent h3 {
font-style: italic;
font-size: 130%;
margin-bottom:0;
}

#maincontent h3 a {
color:#000;
}

#maincontent p.description {
margin:0;padding:0;
font-size:120%;
font-style: italic;
color:#026;
letter-spacing: 2px;
text-align:center;
font-weight:bold;
}

#maincontent h2 {
margin-bottom:0;
}

.entry {
border-bottom: solid 1px #ed9;
}

.entry-footer {
font-size:80%;
text-transform: uppercase;
letter-spacing: 1px;
color:#777;
}

.entry h4 {
font-size:80%;
text-transform: uppercase;
letter-spacing: 1px;
color:#777;
}

.googleads {
text-align:center;
padding: 10px 0;
}